Topic-icon Installer not working for J 2.5

Active Subscriptions:

None
8 years 9 months ago #54954 by paujaa
Hi there
I just bought JFB and it says that it supports 2.5 as well as 3.x on the download page.
I tried to install but it fails on Joomla 2.5.
Why is this? If I knew it does not work on 2.5 I would not have bought it, but now I spent 60USD on something that's useless to me.

If the extension is not compatible with 2.5 then don't put a notice up saying it is.
Can I convert it somehow to work on 2.5 or do you have older versions?
The topic has been locked.
Support Specialist
8 years 9 months ago #54956 by mel
Replied by mel on topic Installer not working for J 2.5
The installation package should work on Joomla 2.5. One of the most common reasons that we see for failing to install is a configuration of your server for PHP upload size cap. Please check out our "The installation package fails to upload" topic on our Common Support Questions . If this doesn't help, please include any error messages that you are seeing when performing the installation. With that information, we'll be able to help narrow down the cause.

-Melissa
The topic has been locked.